body {
    margin: 0;
    color: #54595f;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI","Roboto","Oxygen","Ubuntu","Cantarell","Fira Sans","Droid Sans","Helvetica Neue",sans-serif;
    background-color: #f4f2f2;
}

h1 {
    text-align: center;
    margin: 0;
    font-size: 36px;
}

ul {
    padding: 0;
}

.logo {
    width: 100px;
    margin: 50px auto 35px auto; 
}

.logo img {
    max-width: 100px;;
}

.menu {
    width: 100%;
    margin: 40px auto;
    background-color: #ffffff;
}

.menu-item {
    display: inline-block;
    width: 33%;
    text-align: center;
    font-weight: 500;
    color: #00A8E5;
    font-size: 24px;
    text-decoration: none;
    padding: 10px 0;
}

.menu-item {
    font-size: 18px;
    font-weight: 700;
    color: #00A8E5;
    cursor: pointer;
}

.menu-item:hover {
    color: #00AEB9;
}

.item {
    display: flex;
    flex-direction: row;
    align-items: center; /* Vertically centers the text */
    justify-content: center;
}

.image {
    flex: 1;
    padding: 20px 0;
}

.image img {
    max-width: 80%;
    margin: auto;
}

.text {
    flex: 1;
    padding: 20px 80px 20px 0;
    background-color: #f1f1f1;
    text-align: justify;
    font-size: 24px;
    font-weight: 100;
    line-height: 35px;
}

.main {
    width: 100%;
    margin: auto;
}

.divider {
    border-bottom: 5px solid #ffffff;
}

#hand-apps, #hand-www {
    position: absolute;
    left: 35%;
    width: 5px;
    height: 20px;
    transform: translate(0, -10px);
    background-color: #e95224;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.footer {
    background-color: #ffffff;
    height: 100px;
    bottom: 0;
    border-top: 1px solid #e95224;
}

.normal {
    background-color: transparent;
}

.parallax-apps,  .parallax-www, .parallax-uiux {
    background-image: url('images/apps.png');
    background-attachment: fixed;
    background-position: left;
    background-repeat: no-repeat;
    background-size: contain;
    display: flex;
    justify-content: center;
    align-items: center;
}
  
.parallax-apps .content, .parallax-www .content, .parallax-uiux .content {
    color: white;
    text-align: center;
    padding: 20px;
    border-radius: 10px;
}

.parallax-www {
    background-image: url('images/www.png');
}
  
.parallax-uiux {
    background-image: url('images/ui_ux.png');
}

.font-medium {
    font-weight: 500;
}

.text-red {
    font-weight: 500;
    color: #D31317;
}

.text-orange {
    font-weight: 500;
    color: #E8521F;
}

.text-green {
    font-weight: 500;
    color: #00AEB9;
}

.loader {
  width: 16px;
  height: 16px;
  border-radius: 50%;
  display: block;
  margin: 40px auto;
  position: relative;
  background: #FFF;
  box-shadow: -24px 0 #FFF, 24px 0 #FFF;
  box-sizing: border-box;
  animation: shadowPulse 2s linear infinite;
}

@keyframes shadowPulse {
  33% {
    background: #FFF;
    box-shadow: -24px 0 #E8521F, 24px 0 #FFF;
  }
  66% {
    background: #E8521F;
    box-shadow: -24px 0 #FFF, 24px 0 #FFF;
  }
  100% {
    background: #FFF;
    box-shadow: -24px 0 #FFF, 24px 0 #E8521F;
  }
}

.store-logo {
    width: 20px;
    margin-right: 5px;
    transform: translate(0, 5px);
}

.hidden {
    display: none;
}

.footer-items {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer-item {
    flex: 1;
    margin-top: 40px;
    text-align: center;
}

.footer-item a {
    font-weight: 700;
    text-decoration: none;
}

.footer-item a:hover {
    color: #00A8E5;
}

#message {
    background-color: #ffffff;
}

/*
.send-message {
    font-weight: 700;
    cursor: pointer;
}
*/

.message-input {
    width: 350px;
    margin: auto;
    padding: 50px 0 20px 0;
}

#message-textarea {
    width: 290px;
    resize: none;
    outline: none;
    border: 1px solid #00A8E5;
    border-radius: 25px;
    padding: 20px;
    font-size: 18px;
    height: 250px;
}

.message-button {
    width: 100px;
    margin: auto;
    padding: 20px 0 50px 0;
}

#message-send-button {
    width: 100%;
    margin: auto;
    padding: 5px;
    color: #54595f;
    background-color: #ffffff;
    border: 1px solid #00AEB9;
    border-radius: 5px;
    cursor: pointer;
}

@media only screen and (max-width: 1200px) {
    .image img {
        max-width: 100%;
    }
    .text {
        padding: 40px 80px;
    }
}

@media only screen and (max-width: 875px) {
    .logo {
        margin: 35px auto;
    }
    .item {
        flex-direction: column;
    }
    .image img {
        max-width: 100%;
    }
    .text {
        padding: 40px;
        background-color: #fff;
        font-weight: 300;
        text-align: left;
    }
    .menu {
        display: none;
    }
    .main {
        margin-top: 50px;
    }
    h1 {
        width: 100%;
        margin: auto;
        padding: 10px 0;
        font-size: 18px;
    }
    .divider {
        border-bottom: 1px solid #E8521F;
    }
    .parallax-apps, .parallax-www, .parallax-uiux {
        background-position: bottom;
    }
    .footer {
        height: 240px;
    }
    .footer-items {
        flex-direction: column;
    }
    .message-input {
        width: 250px;
    }
    #message-textarea {
        width: 200px;
    }
}